Subject: [Roll] status of draft-ietf-trickle-mcast

From: Michael Richardson <[email-masked]>
Date: Fri, 16 May 2014 10:07:45 -0400

As you can see from:
   https://datatracker.ietf.org/doc/draft-ietf-roll-trickle-mcast/history/

this document has been with our Area Director, Adrian for some weeks.
The authors resolved all of the issues that were publically brought up during
the WG LC and IETF LC last fall and winter.   There are some snafus at the
Area Director level which Adrian has assured me will get resolved soon.

I just wanted to let everyone know that they have not been forgotten.

.. Ines and Michael.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/